
Katello - Feature #23408

Migrate sync plans to use dynflow-based scheduling 

04/26/2018 02:03 PM - Justin Sherrill

Status: Duplicate   

Priority: High   

Assignee:    

Category:    

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Since pulp is dropping sync plan support in 3.0 and there are many reasons to use dynflow instead

Related issues:

Is duplicate of Katello - Bug #23928: Migrate sync plans to recurring logics Closed

History

#1 - 05/02/2018 06:02 PM - Andrew Kofink

- Priority changed from Normal to High

- translation missing: en.field_release set to 349

#2 - 06/21/2018 04:57 PM - Justin Sherrill

- Status changed from New to Duplicate

- translation missing: en.field_release changed from 349 to 166

#3 - 06/21/2018 05:00 PM - Justin Sherrill

- Is duplicate of Bug #23928: Migrate sync plans to recurring logics added
